class AddBlurImageIdToHomeSliderSlides < ActiveRecord::Migration
  def change
    add_column :home_slider_slides, :blur_image_id, :integer
    add_column :home_slider_slides, :blur_color, :string
  end
end
